html {height:100%;}
body {min-height:100%;position:relative;}
/*#Footer {position:absolute;left:0;bottom:-60px;width:100%;}*/

.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}
#amountdetails .donationHandlers.cards .radio .radio-image {padding-bottom:40px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}
.btn-light-blue {padding: 10px 25px;background: #004A99;color: #fff;font-size: 16px;}
.btn-light-blue:hover {background:rgb(0, 40, 102);color:#fff;}
.btn-primary:focus,.nav>li>a.btn-primary:focus {background:#fff751;}
.btn-small {padding:10px 20px 12px;}

.funraisin-header-wrapper {background:#002866;}
.funraisin-primary-nav .row,.funraisin-page-left {background:rgb(56, 31, 117);}
.funraisin-desktop-nav .funraisin-header-nav .navbar-nav,.funraisin-desktop-nav .funraisin-header-nav .row.vertical-align {-webkit-flex-wrap: unset;flex-wrap: unset;}
.funraisin-primary-nav ul li a.nav-orange {background:rgb(241, 113, 37);}

.sidebar-form-toggler-nav {margin:20px auto 40px;}
.sidebar-form-toggler-nav ul li a {border:none;border-bottom:2px solid #E3E2DF;padding:0 20px 5px;margin:0 -3px;color:#E3E2DF;}
.sidebar-form-toggler-nav ul li:first-child a {border-radius:0;}
.sidebar-form-toggler-nav ul li:last-child a {border-radius:0;}
#sidebar-form-toggler .active, #sidebar-form-toggler .sidebar-form-tab:hover {border-bottom:2px solid #004a99;}

.profileSidebar .donationHandlers .radio .amount {-webkit-display:flexbox;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.profileSidebar .donationHandlers .radio .copy {color:#7487a5;}
.profileSidebar .donationHandlers .radio .copy h5 {color:#000;}
.profileSidebar .btn-tertiary {position:absolute;bottom:0;left:0;border-top: 2px solid rgb(0, 40, 102);padding:25px;font-size:30px;}
.profileSidebar .image-wrapper {background: #f9f7f5;width: 80px;height: 80px;border-radius: 50%;line-height: 80px;}
.profileSidebar .input-group-addon {background:transparent;}
.profileSidebar #d_amount_free {border-left:none;}
.profileSidebar .profileSponsorForm {padding-bottom:70px;}
.profileSidebar h4 {font-size:30px;font-weight:300;}
.profileSidebar .image-wrapper.bg-secondary,.profileSidebar .yourchoice:hover .image-wrapper  {background:rgb(255, 238, 0);}
.profileSidebar .donationHandlers .radio .amount img {max-width:45px;}

#Blog-Profile {padding-right:60px !important;}

.funraisin-secondary-nav #header_kw {background: transparent;border: none;border-bottom: 1px solid #fff;padding-left: 40px;color:#fff;font-size:16px;height:35px;}
.funraisin-secondary-nav .input-group-btn {position: absolute;left: 0;top: 0;z-index:99;}
.funraisin-secondary-nav .input-group-btn .btn-primary {background: transparent;color: rgb(255, 238, 0);height:35px;}
.funraisin-secondary-nav #header_kw::placeholder {color:#fff;}

input.form-control,.input-group-btn .btn {height:50px;}
.form-control,.input-group-addon {font-size:18px;}
.donation-select .form-control,#ceo_search {font-family:'ProximaNova',FontAwesome;}

#card_number {padding-left: 85px;background-position: -5px -94px;background-size: auto 550px;}
#card_number.visa {background-position: -4px -161px;}
#card_number.mastercard {background-position:0 -296px;}
#card_number.visa_electron {background-position: 0 -230px;}

#amountdetails .donationHandlers .radio .radio-image .radio-amount img {width: auto;display: inline-block;}
#amountdetails .donationHandlers .radio .radio-image .radio-amount {background:#F0ECE6;width:80px;height:80px;}
#amountdetails .donationHandlers .radio:hover .radio-image .radio-amount,#amountdetails .donationHandlers .radio.selected .radio-image .radio-amount {background:#ffee00;}
#amountdetails .donationHandlers .radio .radio-border{background:rgb(0, 40, 102);}
#amountdetails .donationHandlers .radio h4,#amountdetails .donationHandlers .radio .radio-copy {color:#fff;}
#amountdetails .donationHandlers .radio h4 {margin-bottom:0;margin-top:20px;}
#amountdetails .donationHandlers .radio #d_amount_free,#amountdetails .donationHandlers .radio .input-group-addon {border-color:#fff;border-width:2px;}
#amountdetails .donationHandlers .radio #d_amount_free::placeholder {color:#fff;}

.profile-header .funraisin-profile-header .btn-primary {padding: 10px 30px;font-size: 18px;border-radius: 30px;text-transform: none;margin-top: 10px;}
.col-sm-6.pull-right.funraisin-profile-header {position:static;}
.profile-header .share-page-icons {position:absolute;bottom:10px;}
.profile-header .share-page-icons .btn-social,.loggedin-header .share-page-icons .btn-social {background: transparent !important;}
.funraisin-profile-header .input-group-addon {background: transparent;border-width: 1px;}
.funraisin-profile-header .input-group-addon .forecolor-primary {color:rgb(255, 238, 0);text-transform:uppercase;}
.profile-image-header .profile-image {width:100%;} 

#Donations {background:url('https://771ea04e9e078f0bb53d-665c6b6265117c664f8d863eea339f92.ssl.cf5.rackcdn.com/c4aa3b493ddf0b842eacda67d1754804.jpg');color:#002866;}
#Donations .donation {background:#fff;padding:15px;}
#Donations .donation:nth-child(2n) {background:#F9F7F5;}
#Donations .donation h5 {text-transform:uppercase;}
#template-profile #Donations .donation {display:none;}
#loadMore {display:none;}

#LightboxPanel {background-color:rgb(0, 74, 153);}

.funraisin-mobile-nav {background:#002866;}

.funraisin-sticky-nav.sticky,.funraisin-mobile-nav {z-index:65000;border-bottom:none;-webkit-box-shadow: 0px 4px 10px 2px rgba(62,70,72,0.5);-moz-box-shadow: 0px 4px 10px 2px rgba(62,70,72,0.5);box-shadow: 0px 4px 10px 2px rgba(62,70,72,0.5);}

input[type="radio"] {
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  margin:0 10px;
  width: 20px;
  height: 20px;
  background: #fff;
  box-shadow:
    inset 0 0 0 5px #fff,
    0 0 0 .1em #aaa;
  border-radius: 50%;
  transition: .2s;
  cursor:pointer;
  color: #aaa;
}
  
input[type="radio"]:checked {
    background: #004a99;
    box-shadow:
      inset 0 0 0 5px #fff,
      0 0 0 .1em #aaa;
  } 

input[type="radio"]:focus { outline: 0; }

input[type="radio"].ml0 {margin-left:0;}

.funraisin-page-loggedin-toggle ul {display:none;}

.loggedin-tabs .btn {border:1px solid rgb(0, 40, 102);color:rgb(0, 40, 102);}
.loggedin-tabs .btn-secondary {color:#fff;}
.loggedin-tabs .event-button.btn-primary {background:rgb(0, 40, 102);color:#fff;}

.funraisin-page-nav ul li a {border-bottom:4px solid #d9d9d9;border-left:none;border-right:none;}

.loggedin-header .col-sm-4 {display:none;}
.loggedin-header #personalpageurl {background:transparent;color:#fff;border-color:#fff;border-width:1px;}
.funraisin-profile-header .input-group-addon {border-color:#fff;}

.funraisin-page-loggedin-progress {margin-top:-100px;}
.funraisin-page-loggedin-progress .progress-container {background:#004a99;padding:40px;color:#fff;position:relative;z-index:999;}

.cover-image-upload {display:none;}

.template-login-dashboard {background:#F9F7F5;}

#login {max-width:100%;}

.funraisin-page-nav {background:transparent;}

.funraisin-form .section {max-width: 1060px;margin: 70px auto;}
.funraisin-form .section .container {background:#fff;}

.registration-steps ul li a span {background:#E3E2DF;float: none;margin: 0 auto;}
.registration-steps ul li,.registration-steps ul li.current {background:none;border:none;}
.registration-steps ul li.current a,.registration-steps ul li.completed a {color:rgb(0, 40, 102);}
.registration-steps ul li.current a span, .registration-steps ul li.completed a span,.registration-steps ul li.progress-line.complete {background:rgb(0, 40, 102);}
.registration-steps ul li.progress-line {height: 4px;background: #E3E2DF;width: 200px;vertical-align: top;margin-top: 18px;margin-left: -110px;margin-right: -110px;position: relative;z-index: -1;}
.registration-steps ul li.progress-line:last-child {display:none;}

.loggedin-tabs .btn {margin:0 -3px;}

.loggedin-header, .loggedin-header .vertical-align {-webkit-align-items: flex-start;align-items: flex-start;}

.profile-favourite,.funraisin-header .container .profile-favourite {position:absolute;top:0;right:0;cursor:pointer;padding-top:10px;}

.register-tabs li a {font-size:30px;}

#Leaderboard .leaderboardrow {background:#fff;width:100%;}
#Leaderboard .leaderboardrow:nth-child(even) {background:#F9F7F5;}
#Leaderboard .leaderboardrow .rank {position:relative;display: inline-block;width: 5%;font-size: 24px;font-weight: 700;}
#Leaderboard .leaderboardrow .options {width:20%;text-align:center;}
#Leaderboard .leaderboardrow .profileimage {width:15%;}
#Leaderboard .leaderboardrow .raised {width:32%;}
#Leaderboard .leaderboardrow .profilename {width:25%;}

#Leaderboard .leaderboardrow.leaderboard-loggedin {background:#004A99;color:#fff;}

#Members .member .progress, #Members .member .progress-bar {height:12px;}
#Members .member .progress {background:#E3E2DF;}
#Members .member .progress-bar {background:rgb(0, 40, 102);}
#Members .member {margin:10px 0;}
#Members .panel {margin:0 10px;}
#Members .panel .lump-member-title {color:rgb(0, 40, 102);}
#Members .panel .member-event {padding: 10px 0 0;color: #7487A5;text-transform: uppercase;text-align: left;}
#Members .profileimage {height: 340px;overflow: hidden;width: 100%;position: relative;background:#E3E2DF;}
#Members .profileimage img {position: absolute;left: 50%;top: 50%;height: 100%;width:auto;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);max-width: none;}
#Members .profileimage a {display:block;width:100%;height:100%;}

#popup #GalleryImage, #popup #UserImage {margin-bottom:20px;}

#UserImage .cropit-image-tools {margin:10px auto 0;max-width:220px;}

.gallery .removeImage {
    width: 40px;
    height: 40px;
    background: transparent;
    border: 2px solid rgb(0, 40, 102);
    border-radius: 50%;
    font-size: 36px !important;
    text-align: center;
}

.gallery .removeImage i {line-height:26px;}

.input-group-target .input-group-btn {font-size: 40px;color: #a4a4a4;border: 1px solid #ccc;border-right: none;padding-left: 10px;background:transparent}
.input-group-target input {width: 200px;height: 80px;font-size: 40px;color: rgb(0, 40, 102);background:transparent;border-left:none;padding-left:5px;}

input#ceo_search {font-size: 18px;}

#chart text {font-size: 12px;}
.c3-axis-y {display:none;}

#raisedchart {margin-left:-50px;}
#raisedchart path {fill:rgb(0, 40, 102) !important;stroke-width:0px;stroke-width:1px;stroke:rgb(0, 40, 102) !important;}
#raisedchart text {font-size:12px;}

#share-page-icons .btn-social {background: transparent !important;color:#fff;}
#share-page-icons .btn-social:hover {color:#ffee00 !important;}

.funraisin-header .btn-yellow-border {border:1px solid #ffee00;color:#ffee00;padding-top:11px;padding-bottom:11px;}
.funraisin-header .btn-yellow-border:hover {background:#ffee00;color:#002866;}

.bootstrap-select > .dropdown-toggle.bs-placeholder,.bootstrap-select > .dropdown-toggle {height: 50px;padding: 12px 15px;}

#DonationForm .col-md-6 {width:100%;}

#popup .panel {color:rgb(0, 40, 102);padding:40px;height:auto !important;}

.modal-header .close {color:#fff;opacity:1;}
#popup .BtClose {background:transparent;top:10px;right:10px;font-size:36px !important;border:none;}
.BtClose .fa-times {font-size:50px;}

#Requirements ol {padding-left:30px;}
#Requirements ol li {list-style-position:inside;}

#Footer a:hover {color:#ffee00;}
.footer-logos {text-align:center;}
.footer-logos span {font-size:18px;font-weight:600;}

.bootstrap-select > .dropdown-toggle {padding-top:12px;}
.bootstrap-select.btn-group .dropdown-toggle .caret {border-width:6px;margin-top:0;top:calc(50% - 3px);}
.c3-legend-item {display:none;}

.bootstrap-select.btn-group .dropdown-menu {max-height:400px !important;}

.lump-search h4 {color:#fff;}

label {margin-bottom:0;margin-top:5px;}

#popup #mediabrowser {min-width:500px !important;}
#popup #mediabrowser .col-sm-12 {padding:0;}
#popup #mediabrowser .form-group .col-sm-12 {padding:0 15px;}

#tick .circ, #tick .tick {stroke:#ffee00;}
g.tick {stroke:transparent;}

.input-group-target .input-group-btn.border-primary {border-color:rgb(0, 40, 102);border-width:2px;}

.funraisin-page-right .btn-xl,.funraisin-page-right {font-size: 15px !important;}

.funraisin-page-right .userMenu li:nth-child(4) {display:none;}

.carousel-next, .carousel-prev {position:absolute;top:50%;padding:5px;}
.carousel-next {right:-15px;}
.carousel-prev {left:-15px;}

#template-profile .col-sm-6.pull-right.funraisin-profile-header {width:42%;}

#popup .panel .email {max-width:100%;overflow:hidden;text-overflow:ellipsis;}

.searchPageWrapper {padding:30px 0;}
.searchPageWrapper h2 {margin-bottom:20px;}
.searchPageWrapper .btn-primary {background:rgb(0, 40, 102);color:#fff;}
.searchPageWrapper .btn-primary:hover,.searchPageWrapper .btn-primary:active  {background:#004a99;color:#fff;}

.lump-search h3 {font-size:30px;}
.template-donation .ui-autocomplete {max-height:250px;overflow-y:auto;}

#header_kw:-webkit-autofill,#header_kw:-webkit-autofill:hover, #header_kw:-webkit-autofill:focus {-webkit-text-fill-color:#fff;-webkit-box-shadow: 0 0 0 30px transparent inset;}

.form-control:active,.form-control:focus {border-color: rgb(0, 40, 102);border-width:2px;}

.toast-wrapper {z-index:99;}

.funraisin-page-left .funraisin-primary-nav ul li a.btn-primary {font-size:16px;padding:13px 20px 11px;}

.ui-autocomplete {z-index:99999;}

.template-login-dashboard .funraisin-header {min-height:550px;}

.profile-recurring {padding-bottom:20px;border-bottom:1px solid #e5e5e5;}
.profile-recurring p, .pledge-hours p {font-weight:700;font-size:20px;}
.profile-recurring p i, .pledge-hours p i {font-size:30px;margin-right:10px;}

@media only screen and (max-width: 992px) {
    #popup #login .col-md-6 {border:none !important;padding:0 15px !important;}
}

@media only screen and (max-width: 990px) and (min-width: 768px) {
    .profile-header .share-page-icons {left:30px;}
}

@media screen and (max-width:768px) {
    .template-login-dashboard .funraisin-header-wrapper {padding-bottom:20px;}
    .funraisin-page-loggedin-progress {margin-top:-36px;}
    .registration-steps ul {-webkit-display:flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
    .registration-steps ul li.progress-line {width:150px;}
    .registration-steps ul li a {font-size:13px;line-height:100%;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    body {padding-bottom:0;}
   #Footer{position:relative;}
}

.pledge-hours {
    margin-left: -24px;
}

.pledge-hours .clock { 
    background: #ffee00;
    display: inline-block;
    width: 75px;
    padding: 10px;
    text-align: center;
    font-size: 40px;
    float:left;
}

.pledge-hours .summary {
    
    color: #FFFFFF;
    background: rgb(0, 40, 102);
    display: inline-block;
    width: 263px;
    font-size: 25px;
    padding: 18px;
    font-weight: 600;
}

.iframe_sidebar_donation .profileSidebar .statistics,
.iframe_sidebar_donation .profileSidebar .progress, 
.iframe_sidebar_donation .profileSidebar .progress-bar{
    display: none;
}



/*Custom Gamification*/

.challenges {
    text-align: center;
}
.dashboard-challenges {
    padding: 20px;
    background: #fff;
    text-align: center;
    border-radius: 10px;
    position: relative;
}
.dashboard-challenges:before {
    content: '';
    display: none;
    border-bottom: 20px solid #fff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: -20px;
    left: calc(50% - 20px);
}

.challenges .reward-badge{
    width: 140px;
    min-height: 140px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 10px 0;
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 0 15px;
}
.challenges .reward-badge img{
    width: 90%;
}

.challenges .reward-badge span{
    /*position: absolute;*/
    text-align: center;
    top: 100px;
    left: 0;
    width: 100%;
    color: #000;
    font-size: 14px;
    line-height: 130%;
    display: inline-block;
}